Bug 613172 - Customer has problems using IE* when submitting a case
Summary: Customer has problems using IE* when submitting a case
Status: CLOSED WONTFIX
Alias: None
Product: JBoss Customer Support Portal
Classification: Retired
Component: Web-General   
(Show other bugs)
Version: GovernanceBoard
Hardware: All
OS: Windows
low
medium
Target Milestone: ---
: ---
Assignee: Nathan Lugert
QA Contact: David Spalding
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-07-09 21:18 UTC by lvaldez
Modified: 2018-10-27 16:14 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-01-05 18:34:55 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description lvaldez 2010-07-09 21:18:12 UTC
Description of problem: The customer has indicated a problem using IE8 when accessing our customer portal.


Version-Release number of selected component (if applicable):


How reproducible: test with IE8


Steps to Reproduce:
Your new site does not work in IE8.

The Product, Version & Module drop-downs don't show.

If you try to submit a case You get the following error, but cannot do anything to fix it:  "Most support cases for this Product/Project need the following information below. You can provide the information now to save time in resolving your case."

Hint: try adding IE7 Compatibility Mode to your headers.
  
Actual results:


Expected results:


Additional info:

Comment 1 lvaldez 2010-07-09 21:20:46 UTC
This problem was submitted through a CASE #1119933

Comment 3 David Spalding 2011-01-05 18:34:55 UTC
Superceded by Avalon. This component is no longer valid.

Comment 4 David Spalding 2011-01-05 22:14:25 UTC
This is not the proper product/component for Avalon (Customer Portal). You need
to file a bug again Other | Customer Portal | [ticketing].


Note You need to log in before you can comment on or make changes to this bug.